a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #966E85; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.Cbai,.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Cfei,.Cfei a:link,.Cfei a:visited,.Cfei a:active{ color: #D7497B; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #3D0017; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang,.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F8EFC8; }
.Chuang1,.Chuang1 a:link,.Chuang1 a:visited,.Chuang1 a:active{ color: #FFCC00; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #747474; }
.Ctu,.Ctu a:link,.Ctu a:visited,.Ctu a:active{ color: #BDB196; }
.Chong,.Chong a:link,.Chong a:visited,.Cju a:active{ color: #660524; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #B50708; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #013F8A; }
.cQYellow, .cQYellow a:link, .cQYellow a:visited, .cQYellow a:active { color: #e2ba89; text-decoration: none; }
.clear { clear: both; padding: 0; margin: 0; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdBottom4{ margin-bottom: 4px; }
.mdLeft10 { margin-left: 10px; }
.mdRight10 { margin-right: 10px; }
.mdTop10 { margin-top: 10px; }
.mdTop5 { margin-top: 5px; }
.pdleft10{padding-left:10px;}
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
#footer {
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 90px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 20px;
}
#footerText {
	height: 90px;
	margin: 20px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #000000; text-decoration: none; }
#footerText a:hover { color: #000000; text-decoration: underline; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
#bigcontent{background:#966E85 url(http://ue3.17173.itc.cn/09qqol/headbj.jpg) repeat-x center top;width:100%;margin-bottom:4px;}
#bignavcontent{background:url(http://ue4.17173.itc.cn/09qqol/bodybj.jpg) no-repeat center top;width:100%;}
#menu{color:#FFFAE3;font-size:14px;line-height:24px;}
#menu a:link,#menu a:visited,#menu a:active{color:#FFFAE3;}
#menu a:hover{color:#FFE208;text-decoration:none;}
.showlist{ padding:10px 0px 10px 0px; margin:0px auto; width:280px; }
.showlist li{ float:left;clear:both; width:300px; height:16px;overflow:hidden;padding:2px 0;* padding:2px 0!imporation;* padding:2px 0px 2px 10px; margin:0;}
.showlist li,.showlist li a{line-height:18px; font-size:12px; color:#000000; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}
.wzlist{ padding:8px 0; margin:0px auto; width:345px; }
.wzlist li{ float:left;clear:both; width:345px; height:20px;overflow:hidden;padding:2px 0px 2px 18px; margin:0;
			background:url(http://ue8.17173.itc.cn/09qqol/qqol_29.jpg) no-repeat left 7px;}
.wzlist li,.wzlist li a{line-height:24px; font-size:14px; color:#000000; text-decoration:none;}
.wzlist li a:hover{line-height:16px; font-size:14px; color:#C30707; text-decoration: none;}
.wzlist li span{ float:right; width:63px; font-size:14px; color:#000000; height:16px; line-height:16px; text-align:center;}
.jtList{ width:98%; padding:0; margin:1px auto;}
.jtList img{ border:#565656 1px solid; width:150px; height:110px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 3px 0 3px;* padding:0 3px 0 3px!imporation;* padding:0 1px 0 3px; margin:0;text-align:center; width:150px; display:block;}
.jtList li,.jtList li a{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration:none;}
.jtList li a:hover{line-height:16px; font-size:12px; color:#b7b7b7; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;}
#dhbutton{font-size:14px;color:#FEFAD7;font-weight:bold;}
#dhbutton a:link,#dhbutton a:visited,#dhbutton a:active{color:#FEFAD7;width:98px;height:28px;display:block;
				background:url(http://ue7.17173.itc.cn/09qqol/menuout.jpg) no-repeat center center;line-height:28px;}
#dhbutton a:hover{background:url(http://ue1.17173.itc.cn/09qqol/menuon.jpg) no-repeat center center;text-decoration:none;}
#baikeborder{border:1px solid #C9C8C9;background:#FFFFFF;margin:6px auto;}
.borderleft{border-left:1px solid #D3D3D3;}
.baiketitle{background:#ECE8D7;border-bottom:1px solid #D3D3D3;font-size:14px;font-weight:bold;}
.baikeinput{ width: 200px; height: 19px; border: 1px solid #D3D3D3; }
.baikek{ border-right: 1px solid #1B3F50; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 5px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	display: block;
	border: 1px solid #D3D3D3;
}
.baikepage a:hover{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.baikepage span{padding:0px;margin:0px;}
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #FFFFFF;
	background: #A80002;
	text-decoration: none;
}
.left1qieon{font-weight:bold;color:#A80002;cursor:pointer;}
.left1qieout{background:url(http://ue6.17173.itc.cn/09qqol/baikeout.jpg) no-repeat center center;}
.gamezl{height:272px;* height:282px!imporation; * height:282px;}
.gfxx{height:142px;* height:80px!imporation; * height:80px;}
TABLE.cmsTable { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsTable TD 
{ 
line-height: 24px; 
font-size: 14px; 
background-image: url(http://i1.17173.itc.cn/2009/coho/images/line.gif);
background-repeat: repeat;
} 
TABLE.cmsTable a {font-size: 14px; color: #000000;text-decoration: none; }
TABLE.cmsT { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px;
} 
TABLE.cmsT TD 
{ 
line-height: 24px; 
font-size: 12px; 
background-image: url(http://i1.17173.itc.cn/2009/qianqiu/2009/main/line.gif);
background-repeat: repeat;
} 
TABLE.cmsT a {font-size: 12px; color: #000000;text-decoration: none; }
